# syntax=docker/dockerfile:1
FROM albumsolutions/album:0.9.2
COPY . /tmp
RUN ["/bin/bash","-c", "sed -i '$ d' /album/src/album/docker/entrypoint.sh ; source /album/src/album/docker/entrypoint.sh ; album install /tmp/de.mdc-berlin_blender-import-meshes_0.1.0-SNAPSHOT.zip; sed -i 's/<solution call>/de.mdc-berlin:blender-import-meshes:0.1.0-SNAPSHOT/' /album/src/album/docker/entrypoint-solution.sh"]
ENTRYPOINT ["/album/src/album/docker/entrypoint-solution.sh"]
CMD [""]
LABEL MAINTAINER="Deborah Schmidt"

